.dbtitle
{
	font-size: 15px;
	font-weight: bold;
	color: White;
	background-color: #76c436;
	padding: 5px 5px 5px 10px;
}
.dbtitle2
{
	font-size: 15px;
	font-weight: bold;
	color: White;
	background-color: #999999;
	padding: 5px 5px 5px 10px;
}
.dbtitle3
{
	font-size: 15px;
	font-weight: bold;
	color: White;
	background-color: #f7941d;
	padding: 5px 5px 5px 10px;
}
.dbsystemtitle
{
	font-size: 18px;
	color: #ffffff;
	
}
.dbsystemsubtitle
{
	font-size: 15px;
	color: #ffffff;
	
}
.dbsystemtext
{
	font-size: 12px;
	color: #ffffff;
	
}
.dbsystemsmall
{
	font-size: 10px;
	color: #ffffff;
	
}
.dbcount
{
	font-size: 10px;
	font-weight: normal;
	color: #999999;
}
.dbcount2
{
	font-size: 10px;
	font-weight: normal;
	color: White;
}
.dblargecount
{
	font-family: Georgia, Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #f8590c;
}
.dbcontent
{
	padding-left: 10px;
}
.dbcontentbold
{
	padding-left: 10px;
	font-weight: bold;
	color: #333333;
}
.dbcontentbold a
{
	color: #333333;
}
.dbcontentbold a:hover
{
	color: #333333;
}
.dbsmallcontent
{
	font-size: 10px;
	padding-left: 10px;
}
.dbsmallblacktop
{
	font-size: 8px;
	border-top: solid 1px Black;
}
a.dblink
{
	font-size: 12px;
	font-weight: bold;
	color: #0066cc;
	text-decoration: none;
}
a.dblinkhighlight
{
	font-size: 12px;
	font-weight: bold;
	color: #76c436;
	text-decoration: none;
}
.dbgradientjobs
{
   background-image: url(gradientjobs.gif);
   background-position: left top;
   background-repeat:repeat-x;
}
.dbgradientjobvites
{
   background-image: url(gradientjobvites.gif);
   background-position: left top;
   background-repeat:repeat-x;
}
	
